Subject: Ticket Assigned - 6450014687 Complain
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Dec 2019 09:04:43 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  6450014687 Complain Dear Centre Point Staff,
As per my call to your customer service I already raised a complain due to delay of my order # 6450014687. I requested it on 03 NOV 2019 and paid the amount and till now I didn’t receive it. As per customer service request, kindly find attached screen shot of the withdrawn payment from my bank account. Please help receiving it ASAP.

Name: Waleed Ali Ibrahim
Mobile: 0563701717

BR,
WALEED ALI

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/292045